Loading...
Searching...
No Matches
chemical.c File Reference
`#include "../test.h"`
`#include "arc/std/errno.h"`
`#include "arc/std/chemical.h"`

Go to the source code of this file.

## Functions

| ARC_TEST (Chemical_BasicTest)

## Function Documentation

## ARC_TEST()

ARC_TEST | ( | Chemical_BasicTest |  | ) |

Definition at line 7 of file chemical.c.

{
ARC_Chemical *chemical;
ARC_Chemical_Create(&chemical);
//cleanup
ARC_Chemical_Destroy(chemical);
}
ARC_Chemical_Create
void ARC_Chemical_Create(ARC_Chemical **chemical)
TODO: write this.
Definition chemical.c:36
ARC_Chemical_Destroy
void ARC_Chemical_Destroy(ARC_Chemical *chemical)
TODO: write this.
Definition chemical.c:76
ARC_Chemical
Definition chemical.c:10

References ARC_Chemical_Create(), and ARC_Chemical_Destroy().